body, html {
    height: 100%;
    margin: 0;
}

.bg {
    background-image: url("../img/field_landscape_s1.jpg");
    /*height: 100%;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}

.container {
    padding: 25px;
}

.row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}

.column {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.left-top {
    padding: 25px;
    font-size: 1.5em;
}

.right-top {
    padding: 25px;
    text-align: center;
}

.left-bottom {
    padding: 25px;
    font-size: 1.5em;
    background-color: #6571605c;
    border-radius: 10px;
}

.right-bottom {
    padding: 25px;
    text-align: center;
}

#map {
    border-radius: 50%;
}
